### Property

# Adw TabBar:extra-drag-preferred-action

since: 1.4

#### Declaration

    property extra-drag-preferred-action: Gdk.DragAction [ read ]

#### Description [src]

The current drag action during a drop.

This property should only be used from inside a `AdwTabBar::extra-drag-drop` handler.

The action will be a subset of what was originally passed to `adw_tab_bar_setup_extra_drop_target()`.

Type:`GdkDragAction`

Available since: 1.4

Default value | GDK_ACTION_NONE
Getter method | `adw_tab_bar_get_extra_drag_preferred_action()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no